
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_87 .stacks_left {
	width:358px;
}

#stacks_in_87 .stacks_row {
	width:716px;
}
#stacks_in_87 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}

#stacks_in_88 {
	margin:  5px;
}

#stacks_in_90 {
	font-size: 150%;
}

#stacks_in_91 {
	margin:  10px;
}

#stacks_in_94 {
	margin:  5px;
}

#stacks_in_96 {
	font-size: 150%;
}

#stacks_in_97 {
	margin:  10px;
}

#stacks_in_100 {
	margin:  5px;
}

#stacks_in_102 {
	font-size: 150%;
}

#stacks_in_103 {
	margin:  10px;
}

#stacks_in_106 {
	margin:  5px;
}

#stacks_in_108 {
	font-size: 150%;
}

#stacks_in_109 {
	margin:  10px;
}

#stacks_in_112 {
	margin:  5px;
}

#stacks_in_114 {
	font-size: 150%;
}

#stacks_in_115 {
	margin:  10px;
}
